<header class="header">
    <div class="container">
        <div class="wrapper">
            <img class="logo" src="../images/main/logo.png" alt="logo">
            <a class="btn main-btn border-btn" href="#">Подключить подписку</a>
        </div>
    </div>
</header>